<?xml version="1.0" encoding="windows-1251"?>
<GrandSmeta>
  <AddZatrats>
    <AddZatrGlava Glava="8">
      <AddZatr Caption="Временные здания и сооружения" Value="1" Options="Percent InSmr"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="9">
      <AddZatr Caption="Производство работ в зимнее время" Value="2,86" Options="Percent InSmr NoNepr"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="Налог на пользователей дорог" Value="1" Options="Percent" Level="1"/>
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
      <AddZatr Caption="Возврат материалов заказчика" Value="0" Options="Percent" Formula="-МатЗак" Level="1"/>
      <AddZatr Caption="НДС при упрощенной схеме налогообложения" Value="0" Options="Percent" Formula="(МАТ+(ЭМ-ЗПМ)+НР*0,1712+СП*0,15)*0,18" Level="1"/>
    </AddZatrGlava>
  </AddZatrats>
</GrandSmeta>
